label: Articles
display:
  default:
    display_title: 'Par défaut'
    display_options:
      title: Articles
      fields:
        title:
          separator: ', '
      pager:
        options:
          tags:
            next: ››
            previous: ‹‹
          expose:
            items_per_page_label: 'Éléments par page'
            items_per_page_options_all_label: '- Tout -'
            offset_label: Décalage
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          sort_asc_label: Asc
          sort_desc_label: Desc
          text_input_required: 'Sélectionner un filtre et cliquer sur Appliquer pour voir les résultats'
          bef:
            general:
              secondary_label: 'Options avancées'
  articles_page:
    display_title: Page
    display_options:
      menu:
        title: Articles
